Loading...
Searching...
No Matches
BALL::PDB::RecordSIGATM Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Atom | atom_name
Character | alternate_location_indicator
Residue | residue
Real | standard_vector_deviation [3]
Real | standard_occupancy_deviation
Real | standard_temperature_deviation
LString4 | segment_ID
LString2 | element_symbol
LString2 | charge

## Detailed Description

Definition at line 1042 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordSIGATM::alternate_location_indicator

Definition at line 1048 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordSIGATM::atom_name

Definition at line 1047 of file PDBdefs.h.

## charge

LString2 BALL::PDB::RecordSIGATM::charge

Definition at line 1055 of file PDBdefs.h.

## element_symbol

LString2 BALL::PDB::RecordSIGATM::element_symbol

Definition at line 1054 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSIGATM::record_name

Definition at line 1045 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSIGATM::record_type

Definition at line 1044 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordSIGATM::residue

Definition at line 1049 of file PDBdefs.h.

## segment_ID

LString4 BALL::PDB::RecordSIGATM::segment_ID

Definition at line 1053 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordSIGATM::serial_number

Definition at line 1046 of file PDBdefs.h.

## standard_occupancy_deviation

Real BALL::PDB::RecordSIGATM::standard_occupancy_deviation

Definition at line 1051 of file PDBdefs.h.

## standard_temperature_deviation

Real BALL::PDB::RecordSIGATM::standard_temperature_deviation

Definition at line 1052 of file PDBdefs.h.

## standard_vector_deviation

Real BALL::PDB::RecordSIGATM::standard_vector_deviation[3]

Definition at line 1050 of file PDBdefs.h.